@charset "utf-8";
/* CSS Document */

body {

    font-family: 'Ubuntu', sans-serif;
background-color: #C4A2D5;
    font-family: 'Work Sans', sans-serif;
	padding: 0;
	margin: 0;	
	text-align: center;
	font-weight: 400;
	color: #666;
	font-size: 18px;
	
	
}

h2 {
	
font-family: 'Work Sans', sans-serif;
	font-weight:300;
	font-size:52px;
	letter-spacing: 1px;
	color: #c4a2d5;
	padding-top: 7px;

}

	
	

* { margin: 0; padding: 0; : none; }

.header {
  background: linear-gradient(
      rgba(0, 0, 0, 0.55),
      rgba(0, 0, 0, 0.55)
    ),
  
  
  url("book2.jpg") center;
	background-size: cover;	
	
	height: 700px;
	display:block;
	z-index: 1;	
position:static;
top: 0;
padding: 0;
margin: 0;

  
  
}

.footer {
  background: linear-gradient(
      rgba(255, 255, 255, 0.7),
      rgba(255, 255, 255, 0.6)
    ),
  url("footer.jpg") center;
	background-size: cover;
		height: 200px;
	display:block;
	z-index: 1;	
position:static;
top: 0;
padding: 0;
margin: 0;


  
  
}

 .social {
		
         display:inline-block;
         cursor:pointer;
        
        
         -moz-border-radius:45px;
         width:45px;
         height:45px;
         border-radius: 45px;
         color:white; 
        
         background-color:transparent;
         vertical-align:middle;
         text-align:center;
         }

 .social:hover {
         background-color: rgb(255, 255, 255);
         background-color: rgba(102, 44,129,0.82);
         color:#999;
         webkit-transition: all .3s ease-in-out;
         -moz-transition: all .3s ease-in-out;
         -o-transition: all .3s ease-in-out;
         transition: all .3s ease-in-out;
         opacity:1;
         }


.divider {
  background: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),
  url("divide.jpg") center;
	background-size: cover;
		height: 170px;
	display:block;
	z-index: 1;	
position:static;
top: 0;
padding: 0;
margin: 0;
  
}


.divider2 {
  background: url("pages.jpg") center;
	background-size: cover;
		height: 170px;
	display:block;
	z-index: 1;	
position:static;
top: 0;
padding: 0;
margin: 0;

  
}

.divider3 {
  background: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),
  url("library.jpg") center;
	background-size: cover;
		height: 170px;
	display:block;
	z-index: 1;	
position:static;
top: 0;
padding: 0;
margin: 0;

  
}


.divider4 {
  background: url("nail.jpg") center;
	background-size: cover;
		height: 170px;
	display:block;
	z-index: 1;	
position:static;
top: 0;
padding: 0;
margin: 0;

  
}


#headertext {
	font-size: 67px;
	word-spacing: 4px;
	letter-spacing: 2px;
	color: #fff;
	line-height: 1;
	position: relative;
	top: 110px;
	font-family:  'Ubuntu', sans-serif;
	font-weight:700;
	}
	





.wrapper {
 
  z-index: 3;
  
 
  height: auto;
margin: 0 auto;
padding: 2%;
  position: static;
  font-family: 'Work Sans', sans-serif;
  
  
}

#first {
	background-image:url(dots.png);
	font-family: 'Work Sans', sans-serif;
height: auto;
overflow:hidden;
	margin:0;
  padding:0;
  
  text-align: center;
  

 
  
}

#hex {
	background-image:url(hexagon.png);
	font-family: 'Work Sans', sans-serif;
	z-index: 4;
	margin:0;
  padding:0;

  text-align: center;

 
  
}


#second {

	font-family: 'Work Sans', sans-serif;
	z-index: 4;
	margin:0;
  padding-right:3%;
float: right;
  overflow:hidden;
  height:auto;
  text-align: center;
  width: 47%;
  

}

#third {
overflow:hidden;
	font-family: 'Work Sans', sans-serif;
	
	margin:0;
  padding:0;
 float: left;

  
  Width: 50%;
}


.img-with-text {
    text-align: center;
    width: 200px;
	display: inline-block;
	padding-right: 8%;
	padding-left: 8%;

}

.img-with-text img {
    display: block;
    margin: 0 auto;
}



img {
    max-width: 100%;
    height: auto;
}




#menu {
	
	width: 100%;
	height: 40;
background: rgba(196,162,213,0.82);
	position: fixed;
	
	z-index: 1;
	color:#772877;
	font-size: 15px;
	font-family: 'Work Sans', sans-serif;
	font-weight: 400;
	line-height: 2;

	
}

#home {
	
	margin: 0 auto;
	text-align: left;
	padding-left: 2%;
	float: left;
	
	
	
	
}

.title

{
	color: #662C81;
	font-size: 42px;
	font-weight: 700;
	font-family: 'Ubuntu', sans-serif;
	
}

.title1

{
	color: #662C81;
	font-size: 42px;
	font-weight: 700;
	font-family: 'Ubuntu', sans-serif;
	
}


.footertext

{
	color: #662C81;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Ubuntu', sans-serif;
	
	
}



 ul {
	 height: auto;

	line-height: 3;
	text-align: right;
	padding-right: 2%;
	
	


 }
 
 ul li {

  display: inline; 
 
  }
	 
	 
	 


a:link {
text-decoration: none;
color:#fff ;
}
a:visited {
text-decoration: none;
color: #fff ;
}
a:hover {
color: #500e57;

}
a:active {
text-decoration: none;
color: #500e57;
}






input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #333;
  font-size: 1em;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
  color: #333;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #333;
  font-size: 1em;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  color: #333;
}

input::placeholder, textarea::placeholder {
  color: #333;
  font-size: 1em;
}

input:focus::placeholder, textarea::focus:placeholder {
  color: #333;
}

input::-ms-placeholder, textarea::-ms-placeholder {
  color: #333;
  font-size: 1em;
}

input:focus::-ms-placeholder, textarea:focus::-ms-placeholder {
  color: #333;
}

/* on hover placeholder */

input:hover::-webkit-input-placeholder, textarea:hover::-webkit-input-placeholder {
  color: #e2dedb;
  font-size: 1em;
}

input:hover:focus::-webkit-input-placeholder, textarea:hover:focus::-webkit-input-placeholder {
  color: #cbc6c1;
}

input:hover::-moz-placeholder, textarea:hover::-moz-placeholder {
  color: #e2dedb;
  font-size: 1em;
}

input:hover:focus::-moz-placeholder, textarea:hover:focus::-moz-placeholder {
  color: #cbc6c1;
}

input:hover::placeholder, textarea:hover::placeholder {
  color: #e2dedb;
  font-size: 1em;
}

input:hover:focus::placeholder, textarea:hover:focus::placeholder {
  color: #cbc6c1;
}

input:hover::placeholder, textarea:hover::placeholder {
  color: #e2dedb;
  font-size: 1em;
}

input:hover:focus::-ms-placeholder, textarea:hover::focus:-ms-placeholder {
  color: #cbc6c1;
}





#form {
  position: relative;
  max-width: 500px;
  margin: 50px auto 100px auto;
}

input {
  font-family: 'Work Sans', sans-serif;
  font-size: 1em;
  width: 470px;
  height: 50px;
  padding: 0px 15px 0px 15px;
  
  background: transparent;
  outline: none;
  color: #333;
  
  border: solid 1px #b3aca7;
  border-bottom: none;
  
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

input:hover {
  background: #b3aca7;
  color: #333;
}

textarea {
  width: 470px;
  max-width: 470px;
  height: 110px;
  max-height: 110px;
  padding: 15px;
  
  background: transparent;
  outline: none;
  
  color: #000;
  font-family: 'Work Sans', sans-serif;
  font-size: 1em;
  
  border: solid 1px #b3aca7;
  
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

textarea:hover {
  background: #b3aca7;
  color: #333;
}

#submit {
  width: 502px;
  
  padding: 0;
  margin: -5px 0px 0px 0px;
  
  font-family: 'Work Sans', sans-serif;
  font-size: 1em;
  color: #333;
  
  outline:none;
  cursor: pointer;
  
  border: solid 1px #b3aca7;
  border-top: none;
}

#submit:hover {
  color: #e2dedb;
}



#box    {  width:300px;
           height:228px; 
		   background:url(road.jpg);
  background-size:cover;
        
          margin:5% auto 0 auto; 
         display: inline-block;

overflow:hidden;}

#overlay    {  background:rgba(0,0,0,.5);
               text-align:center;
               padding:45px 0 66px 0;
               opacity:0;
			   width:300px;
           height:228px; 
		   display: inline-block;
               -webkit-transition: opacity .25s ease;}

#box:hover #overlay {
               opacity:0.8;}

#writing      {  font-family: 'Ubuntu';
               font-weight:700;
               color:rgba(255,255,255,1);
               font-size:29px;}
			   
			   #box1:hover #overlay {
               opacity:0.8;}
			   
			   #box2:hover #overlay {
               opacity:0.8;}


#box1    {  width:300px;
           height:228px; 
		   background:url(railway.jpg);
  background-size:cover;
        
          margin:5% auto 0 auto; 
         display: inline-block;

overflow:hidden;}

#box2    {  width:300px;
           height:228px; 
		   background:url(mist.jpg);
  background-size:cover;
        
          margin:5% auto 0 auto; 
         display: inline-block;

overflow:hidden;}




.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  -radius: 5px;
  width: 80%;
  position: relative;
  transition: all 5s ease-in-out;
  overflow: auto;
  height: 90%;
   text-align:left;
}

.popup h2 {
  margin-top: 0;
  color: #61c8c8;
  font-family: 'Ubuntu', Arial, sans-serif;
  font-weight: 700;
 
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #F23838;
  
}
.popup .close:hover {
  color: #61c8c8;
}
.popup .content {
  max-height: 80%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}